develooper Front page | perl.perl5.porters | Postings from June 2008

Re: Pod::Simple slightly broken for now

Thread Previous
From:
Steve Peters
Date:
June 4, 2008 19:14
Subject:
Re: Pod::Simple slightly broken for now
Message ID:
fd7a59d30806041914y3a585847r402d7b0103fd3445@mail.gmail.com
On Wed, Jun 4, 2008 at 4:33 PM, Nicholas Clark <nick@ccl4.org> wrote:
> On Wed, Jun 04, 2008 at 04:16:32PM -0500, Steve Peters wrote:
>> I upgraded Pod::Simple in bleadperl a short time ago.  Unfortunately,
>> it requires the HTML-Parser distribution as an unlisted prereq.  I'll
>
> Bad distro, no kwalitee cookie.
>
>> be fixing it shortly, but first I need to take the kids off to Karate
>> and Aikido.  It should all be working later this evening.  Until then,
>> a couple of Pod::Simple test scripts will be failing.
>
> Would it be possible to only put HTML::Entities in core?
> It doesn't seem to depend on any other module from the HTML-Parser
> distribution.
>

Actually, now that I added HTML-Parser a newer version of Pod-Simple
was released that now makes in HTML::Entities optional.  So, I'll be
removing HTML-Parser early tomorrow, since I'm a bit too tired to
think right now.

Steve

Thread Previous


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About